* {
    margin: 0;
    padding: 0;
}

/* Isto é necessário para não haver rolagens horizontais quando movermos os elementos */
html, body {overflow-x: hidden;}

body {
    font: 100% arial, verdana, tahoma, sans-serif;
    color: #000;
    background-color: #ffffff;
}

header {
    width:100%;
    position:fixed;
    top:0px;
    height:30px;
    color: #fff;
    background: #2768d1;
    padding: 30px;
    overflow: hidden;
    z-index: 1000;
}

header h1 {
    text-align: left;
    margin-left: 80px;
    font-size: 2.0em;
}

h1 {
    text-align: left;
    font-size: 1.5em;
    margin-bottom: 20px;
}

h2 {
    text-align: left;
    font-size: 1.3em;
    margin-bottom: 20px;
}

h3 {
    text-align: left;
    font-size: 1.1em;
    margin-bottom: 20px;
}

h4 {
    text-align: left;
    font-size: 1.0em;
    margin-bottom: 20px;
}

h1 a {color: #FFF; text-decoration: none;}

header input {
    float: right;
    padding: 10px;
    width: 200px;
    border: none;
}

.main {
    position: relative;
    padding: 30px;
    margin-top: 110px;
    height: auto;
}
.main p {
    font-size: .9em;
    line-height: 1.2em;
    margin-bottom: 20px;
}

.menu-anchor {
    width: 40px;
    height: 32px;
    float: left;
    position: relative;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
    background: #FFF;
}

.menu-anchor:before {
    content: "";
    display: block;
    margin: 7px auto;
    width: 70%;
    height: 0.25em;
    background: #2768d1;
    box-shadow: 0 .45em 0 0 #2768d1, 0 .9em 0 0 #2768d1;
}

.menu-active .menu-anchor {background: #bcd6ff}

menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 220px;
    height: 100%;
    padding-top: 10px;
    background: #2768d1;
    box-shadow: inset -5px -10px 10px 0 rgba(0,0,0,.3)
}

menu li a {
    display: block;
    border-bottom: 1px solid rgba(255,255,255,.3);
    margin: 0 10px;
    padding: 10px;
    color: #FFF;
    text-decoration: none;
}

menu li a:hover {
    background: #FFF;
    color: #2768d1;
}


/*
    Aqui você esconde o menu para fora da tela 
    O valor é exatamente a largura da sidebar
*/
menu {
    -webkit-transform: translateX(-220px);
    -moz-transform: translateX(-220px);
    -ms-transform: translateX(-220px);
    transform: translateX(-220px);
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;
}

/*
    Essa é a posição original do HEADER e do MAIN
*/
header, .main {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -ms-transition: all .25s linear;
    transition: all .25s linear;
}

/*
   Com a classe menu-active na tag HTML
*/
.menu-active menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.menu-active header, 
.menu-active .main {
    -webkit-transform: translateX(220px);
    -moz-transform: translateX(220px);
    -ms-transform: translateX(220px);
    transform: translateX(220px);
}

p {
	margin-top: 5px;
}